
package com.ejie.ab61.clientesWS.X43CuentasInteresados;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for TPrincipal.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="TPrincipal">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="SI"/>
 *     &lt;enumeration value="NO"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "TPrincipal")
@XmlEnum
public enum TPrincipal {

    SI,
    NO;

    public String value() {
        return name();
    }

    public static TPrincipal fromValue(String v) {
        return valueOf(v);
    }

}
